RubyGems Navigation menu

compass-import-once 1.0.5

Changes the behavior of Sass's @import directive to only import a file once.

Versões:

  1. 1.0.5 - August 04, 2014 (9,5 KB)
  2. 1.0.4 - March 18, 2014 (9 KB)
  3. 1.0.3 - March 12, 2014 (9 KB)
  4. 1.0.2 - December 23, 2013 (7 KB)
  5. 1.0.1 - December 11, 2013 (6,5 KB)
Mostrar todas as versões (6)

Runtime Dependencies (1):

  • sass < 3.5, >= 3.2
  • Development Dependencies (4):

    Donos:

    Autores:

    • Chris Eppstein

    SHA 256 checksum:

    38978ffed0d332e8526e87e1befd1b6831774ca7d8350c5adb5b9eef167fc72e

    Total de downloads 20.983.864

    Desta versão 20.652.673

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: